$(document).ready(function () {
    // Increase font size of math formula, will be invoked only on Windows
//    $('.math').css("color", "transparent");
    $('.math').css("color", "black");
    $('.math').css("fontSize", "213%");
});

